<!--
 * Copyright 2008 IHE International (http://www.ihe.net)
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 -->
<!--@formatter:off-->
<m:message xmlns:m="http://jboss.org/schema/seam/mail" xmlns:h="http://java.sun.com/jsf/html"
           xmlns="http://www.w3.org/1999/xhtml">
    <m:from name="#{applicationPreferenceManager.getApplicationNoReplyEmail()}"
            address="#{applicationPreferenceManager.getApplicationNoReplyEmail()}"/>
    <m:replyTo name="#{applicationPreferenceManager.getApplicationAdminName()}"
               address="#{applicationPreferenceManager.getApplicationAdminEmail()}"/>
    <m:to name="#{mesaTestManager.currentTestInstanceParticipants.systemInSessionUser.user.firstName} #{mesaTestManager.currentTestInstanceParticipants.systemInSessionUser.user.lastName}">
        #{mesaTestManager.currentTestInstanceParticipants.systemInSessionUser.user.email}</m:to>
    <m:bcc name="History">#{applicationPreferenceManager.getApplicationEmailAccountForHistory()}</m:bcc>
    <m:subject>
        #{applicationPreferenceManager.getApplicationName()} - #{messages['gazelle.tm.MESATEST']}
        #{mesaTestManager.currentTestInstanceParticipants.testInstance.test.keyword}
        #{messages['gazelle.tm.Validation']}
    </m:subject>
    <m:body><p/><br/>

        <p>#{messages['gazelle.common.Dear']}
            #{mesaTestManager.currentTestInstanceParticipants.systemInSessionUser.user.firstName}
            #{mesaTestManager.currentTestInstanceParticipants.systemInSessionUser.user.lastName},</p><br/>
        <h:outputText
                value="#{messages['gazelle.tm.TheStatusOfTheFollowingMesaTestHasBeanChangedTo']} #{mesaTestManager.currentTestInstanceParticipants.testInstance.lastStatus.keyword}."/>
        <br/>
        <h:outputText value="#{messages['gazelle.tm.ClickOnTheFollowingLinkToViewTheTest']} : "/>
        <h:outputLink
                value="#{applicationPreferenceManager.getApplicationUrl()}mesaTestInstance.seam?id=#{mesaTestManager.currentTestInstanceParticipants.id}">
            #{applicationPreferenceManager.getApplicationUrl()}mesaTestInstance.seam?id=#{mesaTestManager.currentTestInstanceParticipants.id}
        </h:outputLink>
        .
        <p/>

        <p/>

        <p>#{applicationPreferenceManager.getApplicationAdminName()}</p></m:body>
</m:message>
